Page MenuHomePhabricator

Enable Import feature in Doteli Wikipedia
Closed, ResolvedPublic

Description

Please enable Import feature in Doteli Wikipedia from below wikimedia projects.

  • English Wikipedia (enwiki)
  • Nepali Wikipedia (newiki)
  • Maithili Wikipedia (maiwiki)
  • Hindi Wikipedia (hiwiki)
  • Wikimedia Commons

Community Consensus link.

Thanks
Biplab

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 5 2017, 9:56 AM
biplabanand triaged this task as Normal priority.May 5 2017, 9:57 AM
Tulsi_Bhagat added a subscriber: Luke081515.
Sfic claimed this task.May 9 2017, 7:04 PM

Change 352873 had a related patch set uploaded (by Sfic; owner: Sfic):
[operations/mediawiki-config@master] Import sources on dty.wikipedia

https://gerrit.wikimedia.org/r/352873

Scheduled for May 10th 13:00-14:00 UTC.

Change 352873 merged by jenkins-bot:
[operations/mediawiki-config@master] Import sources on dty.wikipedia

https://gerrit.wikimedia.org/r/352873

Mentioned in SAL (#wikimedia-operations) [2017-05-10T13:04:14Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Import sources on dty.wikipedia - T164573 (duration: 00m 43s)

biplabanand closed this task as Resolved.May 14 2017, 4:48 PM

Thanks.